Subject: Re: Publications
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 24 Apr 2001 13:54:00 -0700 (PDT)

Elizabeth,
	Why have you not resonded back to my e-mail? 

			Chris
---------------------- Forwarded by Chris Stokley/HOU/ECT on 04/24/2001 08:58 AM ---------------------------

	Enron North America Corp.  From:  Chris Stokley                           04/20/2001 10:21 AM	

To:	Elizabeth Boudreaux/Enron@EnronXGate
cc:	 
Subject:	Re: Publications

Elizabeth,
	Any luck on fixing this problem?

---------------------- Forwarded by Chris Stokley/HOU/ECT on 04/20/2001 10:28 AM ---------------------------

ClickAtHome@ENRON
04/19/2001 06:41 AM
Sent by:	Clickathome@ENRON
To:	Chris Stokley/HOU/ECT@ECT
cc:	Elizabeth Boudreaux/Enron@EnronXGate 
Subject:	Re: Publications   

Elizabeth,

Could you look into this?  Thanks.

   

	  From:  Chris Stokley @ ECT                           04/18/2001 06:25 PM	

To:	ClickAtHome@ENRON
cc:	 

Subject:	Re: Publications   

It still does not work. Please forward this issue on to Elizabeth and have her take a look at it. If she needs to contact me I can be reached at 503-464-8219.

										Chris

ClickAtHome@ENRON
04/18/2001 02:56 PM
Sent by:	Clickathome@ENRON
To:	Chris Stokley/HOU/ECT@ECT
cc:	 
Subject:	Re: Publications   

Please try again.  It this happens again, please contact Elizabeth B. at X36176.  Thanks.

   

	  From:  Chris Stokley @ ECT                           04/18/2001 03:35 PM	

To:	[email-masked]
cc:	 

Subject:	Publications

Any updates on this item?

---------------------- Forwarded by Chris Stokley/HOU/ECT on 04/18/2001 01:43 PM ---------------------------

	Enron North America Corp.  From:  Chris Stokley                           04/17/2001 08:17 AM	

To:	[email-masked]
cc:	 
Subject:	Publications

When I go into the publication area to add magazines nothing happens. I added 
Megawatt Daily and Electric Power Daily and then hit the finished button, at this point 
nothing happens.

<Embedded StdOleLink>
<Embedded StdOleLink>
<Embedded StdOleLink>